/*******************************************************
 Author:					Manfred Langemann
 mailto:					Manfred.Langemann t t-online.de
 Begin of project:			21.11.2020
 Latest version generated:	21.11.2020
 Filename:					RS232.h
 Description:    			RS232.c
 ********************************************************/
#ifndef _RS232_h
#define _RS232_h

#include "Commands.h"

void RS232_Init (void);
void RS232_Reset_UART (void);
int RS232_putchar (char c, FILE *stream);
void RS232_PutString (const char* s);
void RS232_PutByte (uint8_t Byte);
uint8_t RS232_RX (COMMAND_DATA_BLOCK *cdb);

#endif

